Межсайтовый скриптинг в SixCMS

Дата публикации:
26.06.2006
Дата изменения:
17.10.2006
Всего просмотров:
944
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
SixCMS 6.x
Уязвимые версии: SixCMS 6, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "page" в сценарии list.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.sixcms.de

Решение: Установите последнюю версию (6.0.6 patch2) с сайта производителя.

Ссылки: [MajorSecurity #17] SixCMS <= 6 - Multiple XSS and directory traversal vulnerabilities

или введите имя

CAPTCHA